﻿/*头部css*/
.header { background: #fff; box-shadow: 0px 0px 0.1rem #d4d2d3; position: relative; z-index: 901; }
.header.header-positive { position: fixed; width: 100%; left: 0; top: 0; z-index: 900; }
.header .headerInner { position: relative; height: 0.88rem;  }
.header .headerInner .returnBtn { position: absolute; left: 0; top: 0; }
.header .headerInner .returnBtn a { display: block; height: 0.88rem; width: 0.6rem; background: url('//o.bookschina.com/images/wap/returnbtnicon.png') no-repeat center; background-size: 0.2rem 0.35rem; }
.header .head_lable { text-align: center; height: 0.88rem; line-height:0.88rem; font-size:.24rem}
.header .head_lable span { font-size: 0.30rem; color: #333333; display:block; }
.header .shareBtn { display:none; position: absolute; width: 0.85rem; height: 0.88rem; right: 0.75rem; top: 0; background: url('//o.bookschina.com/images/wap/sharebtn.png') no-repeat center; background-size: 0.34rem 0.32rem; cursor: pointer; }
.header .shortCut { position: absolute; width: 0.75rem; height: 0.88rem; right: 0; top: 0; background: url('//o.bookschina.com/images/wap/shortcut.png') no-repeat center; background-size: 0.35rem 0.06rem; cursor: pointer; }
.header .shortCutLayer { position: absolute; top: 0.68rem; right: 0.1rem; display: none; }
.header .shortCutLayer .shortCutInner { position: relative; padding-top: 0.2rem; }
.header .shortCutLayer .shortCutInner .uptriangle { position: absolute; background: url('//o.bookschina.com/images/wap/Triangle.png') no-repeat center; background-size: 0.36rem 0.22rem; width: 0.36rem; height: 0.22rem; right: 0.1rem; top: 0; }
.header .shortCutLayer ul { background: url('//o.bookschina.com/images/wap/dot.png') repeat; border-radius: 0.1rem; padding: 0 0.1rem; }
.header .shortCutLayer ul li { border-bottom: 1px solid #999999; width: 2rem; }
.header .shortCutLayer ul li:last-child { border-bottom: none; }
.header .shortCutLayer ul li a { color: #ffffff; font-size: 0.24rem; display: block; height: 0.7rem; line-height: 0.7rem; line-height: 0.7rem; padding-left: 0.77rem; }
.header .shortCutLayer ul li.homeLink { background: url('//o.bookschina.com/images/wap/homeShortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.tstLink { background: url('//o.bookschina.com/images/wap/tstShortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.searchLink { background: url('//o.bookschina.com/images/wap/searchshortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.kindLink { background: url('//o.bookschina.com/images/wap/kindshortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.28rem; }
.header .shortCutLayer ul li.carLink { background: url('//o.bookschina.com/images/wap/carshortCut.png') no-repeat 0.17rem; background-size: 0.34rem 0.34rem; }
.header .shortCutLayer ul li.accountLink { background: url('//o.bookschina.com/images/wap/accountShortCut.png') no-repeat 0.17rem; background-size: 0.32rem 0.32rem; }
/*加载*/
.loading  {font-size:0.24rem;color:#999999;text-align:center; height:0.8rem;line-height:0.8rem; background:#fff url(//o.bookschina.com/images/wap/loading.gif) no-repeat center;background-size:1.81rem 0.72rem;text-indent:-9999px;overflow:hidden;}
.loading.over { text-indent:0;background:#fff;}


.loading { font-size: 0.24rem; color: #999999; text-align: center; height: 0.6rem; line-height: 0.6rem; border-top: 0.02rem solid #f3f3f3; }
/*分页*/

.pagination { position: fixed; bottom: 0.7rem; width: 1.1rem; left: 50%; margin-left:-0.55rem;z-index: 900; display:none;}
.pagination b { display:block;  height: 0.45rem;border-radius: 0.45rem; width: 1.1rem; background:rgba(0,0,0,0.7); color: #cccccc;  font-size: 0.24rem; font-family: Arial; display:table;  text-align: center;   }
.pagination b i {display:table-cell; vertical-align:middle;  }
/*快速导航*/
.sidebarNav {position:fixed; right:-1px;  bottom:.9rem;  z-index:995;}
.sidebarNav dl { overflow:hidden; font-size:12px; padding-left:0.9rem; position:relative;height:1.96rem;}
/*.sidebarNav.open dl{ height:.7rem; height:1.96rem;}*/
.sidebarNav dl dt {width: 0.9rem; height: 0.7rem; cursor: pointer; border-radius: 0.05rem 0 0 0.05rem;padding-left:0.1rem; text-align: center; line-height: 0.22rem; background:rgba(0,0,0,0.7);display: table; position:absolute;left:0; top:50%; margin-top:-0.35rem;}
.sidebarNav dl dt span {display: table-cell;   vertical-align: middle;   font-size:0.2rem; color:#fff; background:url('//o.bookschina.com/images/wap/sidebarrightarrow.png') no-repeat left; background-size:0.11rem 0.23rem;}
.sidebarNav.open dl dt span {background:url('//o.bookschina.com/images/wap/sidebarleftarrow.png') no-repeat left; background-size:0.11rem 0.23rem;}
.sidebarNav dl dd { width:4.08rem; padding:0.1rem 0.1rem; background:#fff; display:none; border-radius: 0.05rem 0 0 0.05rem; }
.sidebarNav.open dl dd { display:block;}
.sidebarNav dl dd ul {overflow:hidden;}
.sidebarNav dl dd ul li {float:left;  width:25%; margin:0.08rem 0;}
.sidebarNav dl dd ul li a {  display:block; color:#7e7b7f; text-align:center;}
.sidebarNav dl dd ul li .sideIcon {  display:block;}
.sidebarNav dl dd ul li .sideIcon img { width:0.4rem; font-size:12px; display:block;margin:auto;}
.sidebarNav dl dd ul li b { display:block; font-size:0.18rem; height:0.28rem; line-height:0.28rem;margin-top:0.04rem;}
/*返回顶部*/
.backTop { display:none;  position: fixed;bottom: 0.8rem; right: 0;  border-radius: 0.05rem 0 0 0.05rem; background:rgba(0,0,0,0.7) url('//o.bookschina.com/images/wap/sidebarbacktop.png') no-repeat center; background-size:0.23rem 0.33rem; z-index:999;}
.backTop a {  display:block;height:0.7rem; width:0.9rem;}
/*筛选遮罩层*/
.maskLayer { position: fixed; z-index: 899; background: rgba(0,0,0,0.5); left: 0; top: 0; width: 100%; height: 100%; display: none; }
/*全屏遮罩层*/
.layerMask { position:fixed;  width:100%; height:100%; left:0; top:0; z-index:990; background:rgba(0,0,0,0.4);}

/*批量购买*/
.zeroStockWrap { padding-bottom:0.4rem; border-radius:0.15rem; position:relative; }
.zeroStockWrap h3 {padding:0 0.5rem;color:#e82323; text-align:left; font-size:0.24rem;height:0.76rem;line-height:0.76rem;margin-top:0.24rem;}
.zeroStockWrap .layui-m-layercont { padding:0;  }
.zeroStockWrap .zeroStock {text-align:left;padding:0 0.5rem;  overflow-y:auto;  max-height:3.6rem; }
.zeroStockWrap .zeroStock ul li { line-height:0.36rem;  font-size:0.22rem;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; }
.zeroStockWrap .layui-m-layerbtn { display:block; margin-top:0.4rem; text-align:center; background:none; border:none; height:0.5rem; line-height:0.5rem; color:#333; }
.zeroStockWrap .layui-m-layerbtn span {padding:0 0.26rem;margin:0 0.5rem;display:inline-block;border:1px solid #bbbbbb;height:0.5rem;font-size:0.22rem;border-radius:0.06rem;}
.zeroStockWrap .layui-m-layerbtn span[yes] { color:#333; }
.zeroStockWrap .closeLayerBtn {background: url('//o.bookschina.com/images/wap/closelayericon.png') no-repeat center;background-size:cover; position: absolute;height:0.26rem;width:0.26rem;top:0.15rem;right:0.15rem;cursor:pointer;}

/*微信分享遮罩层*/
.weixinShareWrap { z-index:1200000000; position:fixed; background:rgba(0,0,0,0.7); width:100%;   top:0; height:100%; left:0;  }
.weixinShareWrap .weixinShare { height: 100%;}
.weixinShareWrap .weixinShare .shareTip { overflow:hidden; }
.weixinShareWrap .weixinShare .shareTip .shareArrow { overflow:hidden;margin-top:0.3rem; }
.weixinShareWrap .weixinShare .shareTip .shareArrow span { float:right; width:2.12rem; height:2.28rem;  margin-right:0.4rem;  background: url('//o.bookschina.com/images/wap/uplayeruparrow.png') no-repeat center; background-size:cover;}
.weixinShareWrap .weixinShare .shareTip .maskShareText { text-align:center; font-size:0.3rem; color:#ffffff; line-height:0.4rem; margin-top:0.6rem; }
.weixinShareWrap .weixinShare .shareTip .shareCloseBtn { display: block;width: 2.01rem; height: 0.78rem; background: url('//o.bookschina.com/images/wap/myknow.png') no-repeat;background-size:cover; margin:0.45rem auto 0;cursor:pointer;}

/*广告栏*/
.floorBanner { margin-top: 0.16rem; }
.floorBanner img { width: 100%; }

body.page-restoring {
    visibility: hidden;
}
